Bug 23539 - Psion Gold Card Netglobal 56k+10/100mb broken
Psion Gold Card Netglobal 56k+10/100mb broken
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-01-07 11:06 EST by Torben Schou Jensen
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:38:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Torben Schou Jensen 2001-01-07 11:06:27 EST
Support for PCMCIA card Psion Gold Card Netglobal 56k+10/100mb seams to be
broken in RH7.0, as for the Ethernet part, the modem works fine.
The card is using the epic_cb module.
The card was working fine with RH6.2.
I have installed a small 200mb RH6.2 partition, and within this the card
works fine.
Email me and I can send 2 detailed dmesg outputs to you.
Best regards
Comment 1 Bugzilla owner 2004-09-30 11:38:53 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.